.gh-editor-header .flex > div:first-child {
    display: none !important;
}

.settings-menu-content form .form-group:nth-child(5),
.settings-menu-content form .form-group:nth-child(7),
.settings-menu-content form .nav-list,
.settings-menu-content form .settings-menu-delete-button {
    display: none !important;
}

a[href="https://docs.ghost.org/faq/using-the-editor/"] {
    display: none !important;
}
